## colortail 0.3.3

=== debian/changelog ===
colortail (0.3.3-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:36:29 +0100

colortail (0.3.3-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:17:25 +0000

colortail (0.3.3-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.0
  * Corrected lintian's error
  * Switch to dpkg-source 3.0 (quilt) format
  * No changes needed

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 02 Jul 2010 23:20:28 -0500

colortail (0.3.2-2) unstable; urgency=low

  * Fixed FTBFS on alpha, ia64, kfreebsd-*, hurd-i386: libc6-dev is
    virtual (Closes: #564135).
  * Remove autotools-dev from B-D, is not needed

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 08 Jan 2010 01:34:53 -0500

colortail (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #556733)
  * Config file is included in : /etc/colortail.
  * Config files examples are included in : /usr/share/doc/colortail/examples.
  * Using the config file conf.colortail by default.
  * debian/patches/01_new_colortail.patch: Added.
  * debian/patches/02_adding_option.patch: Added.


 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 02 Jan 2010 12:33:26 -0500
