=== debian/control ===
Source: colortail
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>=7.0.50~)
Standards-Version: 3.9.0
Homepage: http://joakimandersson.se/projects/colortail/

Package: colortail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: log colorizer that makes log checking easier
 colortail works like tail but can optionally read one or more config
 files where it's specified which patterns results in which colors.
 Colortail uses regular expressions (see regex(7)) to determine which
 lines and parts of lines to print in which colors.
