=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 
override_dh_install:
	cp $(CURDIR)/example-conf/conf.messages $(CURDIR)/debian/colortail/etc/colortail/conf.colortail
