## colortail 0.3.4%2Bgit20191125.ad3bc53

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: colortail
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
-Build-Depends: debhelper (>=7.0.50~)
-Standards-Version: 3.9.0
-Homepage: http://joakimandersson.se/projects/colortail/
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/colortail
+Vcs-Git: https://salsa.debian.org/salvage-team/colortail.git
+Homepage: https://github.com/joakim666/colortail
+Rules-Requires-Root: no
 
 Package: colortail
 Architecture: any
