## colortail 0.3.4+git20191125.ad3bc53

=== debian/changelog ===
colortail (0.3.4+git20191125.ad3bc53-1) unstable; urgency=medium

  * Team upload.
  * Maintain in Package Salvage team
    Closes: #1083101
  * Fix Homepage
  * Fix watch file
    Closes: #1080209
  * d/copyright: DEP5
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2024 07:25:03 +0100
