=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_install:
	cp $(CURDIR)/example-conf/conf.messages $(CURDIR)/debian/colortail/etc/colortail/conf.colortail
