=== debian/watch ===
version=4

opts="mode=git,pretty=0.3.4+git%cd.%h" \
    https://github.com/joakim666/colortail.git HEAD

# github is actually newer, but the git repostiroy doesn't contain
# the relevant tag, so don't use this for now.
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ondir-$1\.tar\.gz/ \
#   https://github.com/joakim666/colortail/tags .*/v?(\d\S+)\.tar\.gz
